Bug 149711 - [MAINTAINER] net-mgmt/zabbix-server: update to 1.8.3
Summary: [MAINTAINER] net-mgmt/zabbix-server: update to 1.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-16 17:50 UTC by Jim Riggs
Modified: 2010-08-23 21:20 UTC (History)
0 users

See Also:


Attachments
zabbix-server-1.8.3,2.patch (13.99 KB, patch)
2010-08-16 17:50 UTC, Jim Riggs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jim Riggs 2010-08-16 17:50:02 UTC
- Update to 1.8.3
- Add updates from ports/148786

Removed file(s):
- files/patch-configure

Generated with FreeBSD Port Tools 0.77
Comment 1 Bernhard Froehlich freebsd_committer 2010-08-20 08:27:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->decke

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-08-23 21:15:52 UTC
decke       2010-08-23 20:15:43 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/zabbix-server Makefile distinfo pkg-plist 
                           pkg-plist.frontend 
  Removed files:
    net-mgmt/zabbix-server/files patch-configure 
  Log:
  - Update to 1.8.3
  - Fix builds with libssh2 (upstream bug in configure)
  - Add requested CURL, IODBC, and UNIXODBC options
  - Add missing USE_ICONV for zabbix-server
  
  PR:             ports/149711
  Submitted by:   Jim Riggs <ports at christianserving dot org> (maintainer)
  Approved by:    beat (co-mentor)
  
  Revision  Changes    Path
  1.9       +26 -5     ports/net-mgmt/zabbix-server/Makefile
  1.4       +3 -3      ports/net-mgmt/zabbix-server/distinfo
  1.2       +0 -23     ports/net-mgmt/zabbix-server/files/patch-configure (dead)
  1.2       +3 -3      ports/net-mgmt/zabbix-server/pkg-plist
  1.4       +45 -37    ports/net-mgmt/zabbix-server/pkg-plist.frontend
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Bernhard Froehlich freebsd_committer 2010-08-23 21:20:36 UTC
State Changed
From-To: open->closed

Added missing USE_ICONV for zabbix-server and committed. Thanks!